.googleauthregister{font-weight:bold;}
.googleauthregister .panel-heading{text-align:center;font-weight:bold;}
.googleauthregister img{display:initial !important;}
.googleauthregister .btn-reg{line-height:43px;border:1px solid #fff;text-transform:uppercase;font-weight:600;text-align:center;background:#cd2122;color:white;padding:0px 20px 0px 20px;margin-top:20px;margin-bottom:30px;}
.subscrib-banner button{width:170px;line-height:43px;border:1px solid #fff;text-transform:uppercase;font-weight:600;text-align:center;background:#cd2122;color:white;}
.subscrib-banner li .a{width:100px;line-height:43px;border:1px solid #fff;text-transform:uppercase;font-weight:600;text-align:center;background:#cd2122;color:white !important;}
.subscrib-login button{width:100%;line-height:43px;border:1px solid #fff;text-transform:uppercase;font-weight:600;text-align:center;background:#cd2122;color:white;}
.event-details-content img{height:300px;}
.contactus-one .contact-form .form-control{border-top:none;border-left:none;border-right:none;border-bottom:1px solid #fff;border-radius:0px;background-color:transparent;color:#fff;height:50px;}
.contactus-one .contact-form .form-control{border-bottom:1px solid #ccc;box-shadow:none;}
.contact-info > div > p{margin-bottom:10px;}
.contactus-one .contact-info p i{margin-right:15px;color:#ee2b63;}
.map iframe{pointer-events:none;width:100%;border:none;}
.map{-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.map iframe{pointer-events:none;width:100%;border:none;}
.contactus-one .dart-headingstyle-one .dart-heading:after{left:15px;}
.normal-btn{background:#ee2b63 none repeat scroll 0 0;border-radius:5px;color:#ffffff;margin-bottom:10px;margin-top:10px;text-transform:uppercase;}
.contact-us-page1-area{padding:90px 0 0;}
@media (min-width:992px) and (max-width:1199px){.contact-us-page1-area{padding:80px 0 0;}
}
@media (min-width:768px) and (max-width:991px){.contact-us-page1-area{padding:70px 0 0;}
}
@media (min-width:480px) and (max-width:767px){.contact-us-page1-area{padding:60px 0 0;}
}
@media (min-width:321px) and (max-width:479px){.contact-us-page1-area{padding:50px 0 0;}
}
@media only screen and (max-width:320px){.contact-us-page1-area{padding:40px 0 0;}
}
@media only screen and (max-width:767px){.contact-us-info1{margin-bottom:30px;}
}
.contact-us-info1 h2{font-size:24px;color:#212121;text-transform:uppercase;}
.contact-us-info1 ul{margin-top:11px;border:1px solid #bdbdbd;}
.contact-us-info1 ul > li{padding:15px 0 8px 30px;position:relative;border-bottom:1px solid #bdbdbd;}
@media only screen and (max-width:1199px){.contact-us-info1 ul > li{padding:13px 0 6px 30px;}
}
@media only screen and (max-width:991px){.contact-us-info1 ul > li{padding:15px 0 6px 12px;}
}
@media only screen and (max-width:767px){.contact-us-info1 ul > li{padding:13px 0 4px 30px;}
}
.contact-us-info1 ul > li:last-child{border-bottom:0;}
.contact-us-info1 ul > li i{color:#002147;position:absolute;z-index:1;right:30px;top:40px;font-size:24px;}
@media only screen and (max-width:991px){.contact-us-info1 ul > li i{top:20px;}
}
.contact-us-info1 ul > li h3{text-transform:capitalize;color:#111111;font-size:20px;margin-bottom:5px;}
.contact-us-info1 ul > li .contact-social{margin-bottom:10px;border:none;}
@media only screen and (max-width:767px){.contact-us-info1 ul > li .contact-social{margin-bottom:20px;}
}
.contact-us-info1 ul > li .contact-social li{display:inline;margin-right:15px;padding:0;border:none;}
@media only screen and (max-width:1199px){.contact-us-info1 ul > li .contact-social li{margin-right:7px;}
}
@media only screen and (max-width:1199px){.contact-us-info1 ul > li .contact-social li{margin-right:0;}
}
@media only screen and (max-width:991px){.contact-us-info1 ul > li .contact-social li{margin-right:2px;}
}
.contact-us-info1 ul > li .contact-social li a{background:transparent;border:1px solid #002147;height:35px;width:35px;line-height:35px;display:inline-block;text-align:center;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
@media only screen and (max-width:991px){.contact-us-info1 ul > li .contact-social li a{height:28px;width:28px;line-height:28px;}
}
.contact-us-info1 ul > li .contact-social li a i{font-size:20px;position:inherit;color:#002147;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
@media only screen and (max-width:991px){.contact-us-info1 ul > li .contact-social li a i{font-size:16px;}
}
.contact-us-info1 ul > li .contact-social li:hover a{border:1px solid #002147;background:#002147;}
.contact-us-info1 ul > li .contact-social li:hover a i{color:#ffffff;}
.contact-form1 .form-group{margin-bottom:25px;}
.contact-form1 .form-group .form-control{border-radius:0;background:transparent;box-shadow:none;border:1px solid #bdbdbd;}
.contact-form1 .form-group input{height:45px;}
.contact-form1 .form-response .alert-info{background:transparent;border:none;color:#a8a7a7;letter-spacing:5px;}
.contact-form1 .form-response .alert-success{background-color:transparent;color:#00082e;letter-spacing:4px;border-color:transparent;font-weight:500;}
@media only screen and (max-width:479px){.contact-form1 .form-response .alert-success{letter-spacing:1px;}
}
.contact-form1 .form-response .alert{border-radius:0;padding:15px 0;}
.google-map-area{margin-top:100px;}
@media (min-width:992px) and (max-width:1199px){.google-map-area{margin-top:90px;}
}
@media (min-width:768px) and (max-width:991px){.google-map-area{margin-top:80px;}
}
@media (min-width:480px) and (max-width:767px){.google-map-area{margin-top:70px;}
}
@media (min-width:321px) and (max-width:479px){.google-map-area{margin-top:60px;}
}
@media only screen and (max-width:320px){.google-map-area{margin-top:50px;}
}
.contact-us-page2-area{padding:88px 0 0;}
@media (min-width:992px) and (max-width:1199px){.contact-us-page2-area{padding:78px 0 0;}
}
@media (min-width:768px) and (max-width:991px){.contact-us-page2-area{padding:68px 0 0;}
}
@media (min-width:480px) and (max-width:767px){.contact-us-page2-area{padding:58px 0 0;}
}
@media (min-width:321px) and (max-width:479px){.contact-us-page2-area{padding:48px 0 0;}
}
@media only screen and (max-width:320px){.contact-us-page2-area{padding:38px 0 0;}
}
@media only screen and (max-width:767px){.contact-us-info2{margin-bottom:30px;}
}
.contact-us-info2 ul{margin-top:10px;}
.contact-us-info2 ul li{position:relative;padding:50px 0 53px 70px;border:1px solid #e6e6e6;font-size:18px;color:#002147;margin-bottom:30px;}
.contact-us-info2 ul li:last-child{margin-bottom:0;}
@media only screen and (max-width:1199px){.contact-us-info2 ul li{margin-bottom:17px;}
}
@media (min-width:768px) and (max-width:991px){.contact-us-info2 ul li{padding:25px 0 25px 40px;}
}
.contact-us-info2 ul li i{position:absolute;left:23px;top:44px;z-index:1;color:#cd2122;font-size:30px;}
@media (min-width:768px) and (max-width:991px){.contact-us-info2 ul li i{left:6px;top:24px;}
}
.contact-form2 .form-group{margin-bottom:25px;}
.contact-form2 .form-group .form-control{border-radius:0;background:#f1f1f1;box-shadow:none;border:none;}
.contact-form2 .form-group input{height:45px;color:#002147;}
.contact-form2 .form-group textarea{height:150px;}
.contact-form2 .form-response .alert-info{background:transparent;border:none;color:#a8a7a7;letter-spacing:5px;}
.contact-form2 .form-response .alert-success{background-color:transparent;color:#00082e;letter-spacing:4px;border-color:transparent;font-weight:500;}
@media only screen and (max-width:479px){.contact-form2 .form-response .alert-success{letter-spacing:1px;}
.course-button{display:none;}
.buy-button{display:none;}
.tp-caption{}
.tp-rightarrow{top:20%!important;transform:matrix(1, 0, 0, 1, -30, 5);left:100%;}
.tp-leftarrow{top:20%!important;transform:matrix(1, 0, 0, 1, -30, 5);left:100%;}
#main-banner-slider{margin-top:0px;margin-bottom:0px;height:280px !important;}
.theme-manage-area{margin-top:-360px !important;}
}
.contact-form2 .form-response .alert{border-radius:0;padding:15px 0;}
.contact-us-info2{padding-top:30px;}
.contact-form2{padding-top:40px;}
.contact-us-page2-area{margin-top:-100px;}
@media (max-width:768px){header .top-header{padding:10px 0 0px 0;}
.top-header{display:none;}
.navbar-header{float:none;}
.logo{margin-top:60px;}
}
.subscrib-banner a{width:170px;line-height:43px;border:1px solid #fff;text-transform:uppercase;font-weight:600;text-align:center;background:#cd2122;color:white;}
.subscrib-banner button{width:170px;line-height:43px;display:inline;margin-top:15px;border:1px solid #fff;text-transform:uppercase;font-weight:600;text-align:center;background:#cd2122;color:white;}
@media only screen and (max-width:425px){.rev_slider_wrapper{overflow:visible;height:640px!important;}
.tp-parallax-wrap{position:absolute;visibility:visible;left:53px;top:100px !important;z-index:6;}
.tp-parallax-wrap h1{margin-top:20px !important;margin-left:1px !important;}
}
.tabbable-line > .nav-tabs{border:none;margin:0px;}
.tabbable-line > .nav-tabs > li{margin-right:2px;}
.tabbable-line > .nav-tabs > li > a{border:0;margin-right:0;color:black;font-weight:bold;}
.tabbable-line > .nav-tabs > li > a > i{color:black;}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover{border-bottom:4px solid rgb(205, 33, 34);background-image:linear-gradient(to right, #423c2b, #cd2122);color:#fff;}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a{border:0;background:none !important;color:#fff;}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i{color:#a6a6a6;}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu{margin-top:0px;}
.tabbable-line > .nav-tabs > li.active{border-bottom:4px solid #783228;position:relative;}
.tabbable-line > .nav-tabs > li.active > a{border:0;color:#fff;background-image:linear-gradient(to right, #423c2b, #cd2122);font-weight:bold;}
.tabbable-line > .nav-tabs > li.active > a > i{color:#fff;}
.tabbable-line > .tab-content{margin-top:-3px;background-color:#fff;border:0;border-top:1px solid #eee;padding:15px 0;}
.portlet .tabbable-line > .tab-content{padding-bottom:0;}
.fancy{position:relative;color:white;font-weight:bold;padding:2rem;text-align:center;height:80px;}
.fancy h3{color:white;}
.fancy::before{content:"";position:absolute;z-index:-1;bottom:15px;right:5px;width:50%;top:80%;max-width:200px;box-shadow:0px 13px 10px black;transform:rotate(4deg);}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn-hover{width:200px;font-size:16px;font-weight:600;color:#fff;cursor:pointer;height:55px;text-align:center;border:none;background-size:300% 100%;border-radius:50px;moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.btn-hover:hover{background-position:100% 0;moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;color:#fff;}
.btn-hover:focus{outline:none;}
.btn-hover.color-2{height:25px;background-image:linear-gradient(to right, #423c2b, #cd2122, #9e3030, #cd2122);box-shadow:0 4px 15px 0 rgba(229, 66, 10, 0.75);}
.trbackground{height:25px;width:100px;margin-top:-17px;margin-left:-41px;background-image:linear-gradient(to right, #423c2b, #cd2122, #9e3030, #cd2122);color:white;}
.tab-pane .active{color:#30ba8c;background-color:#fff;border-color:#1f9284 #209384 #fff;border-top:3px solid #30ba8c;}
.pcontent{margin-right:80px;}
.boxdata{margin-right:186px;margin-bottom:-16px;}
@media only screen and (min-width:1024px){.pcontent{margin-right:auto;margin-left:auto;}
.boxdata{margin-right:115px;margin-bottom:-16px;}
.page-breadcru{margin-top:220px!important;}
}
@media only screen and (min-width:1349px){.page-breadcru{margin-top:170px!important;}
}
@media only screen and (max-width:768px){.page-breadcru{margin-top:95px!important;}
.fancy{position:relative;color:white;font-weight:bold;padding:2rem;text-align:center;height:80px;margin-bottom:20px;}
.fancy h3{color:white;}
.fancy::before{content:"";position:absolute;z-index:-1;bottom:15px;right:5px;width:50%;top:80%;max-width:200px;box-shadow:0px 13px 10px black;transform:rotate(4deg);}
.btn-hover.color-2{margin-top:-17px;}
}
@media only screen and (max-width:425px){.fancy{position:relative;color:white;font-weight:bold;padding:2rem;text-align:center;height:80px;margin-bottom:20px;}
.fancy h3{color:white;}
.fancy::before{content:"";position:absolute;z-index:-1;bottom:15px;right:5px;width:50%;top:80%;max-width:200px;box-shadow:0px 13px 10px black;transform:rotate(4deg);}
.pcontent{margin-right:0px;font-size:3vw;}
.page-breadcru{margin-top:0px !important;}
.btn-hover.color-2{margin-top:-13px;}
.btn-hover.color-2{height:25px;width:100px;margin-top:-12px;margin-left:-16px;background-image:linear-gradient(to right, #423c2b, #cd2122, #9e3030, #cd2122);box-shadow:0 4px 15px 0 rgba(229, 66, 10, 0.75);}
}
.page-breadcru ul{border-bottom:1px solid #dddada;padding:12px 0;margin-bottom:20px;}
.page-breadcru ul li{display:inline-block;margin:8px 3px 8px 0;}
.page-breadcru ul li a{color:#333333;}